################################################################################
# Automatically-generated file. Do not edit!
################################################################################

C_UPPER_SRCS := 
CXX_SRCS := 
C++_SRCS := 
OBJ_SRCS := 
CC_SRCS := 
ASM_SRCS := 
C_SRCS := 
CPP_SRCS := 
S_UPPER_SRCS := 
O_SRCS := 
CC_DEPS := 
C++_DEPS := 
OBJS := 
C_UPPER_DEPS := 
CXX_DEPS := 
ARCHIVES := 
ASM_DEPS := 
S_UPPER_DEPS := 
C_DEPS := 
CPP_DEPS := 

# Every subdirectory with source files must be described here
SUBDIRS := \
src/libos/bsp/arch/arm/cortex-m/armv7e-m/cortex-m4/src \
src/libos/bsp/arch/arm/cortex-m/armv7e-m/src \
src/libos/bsp/arch/arm/cortex-m/src \
src/libos/bsp/boarddrv/user/hzgj_dtu/drv/board \
src/libos/bsp/boarddrv/user/hzgj_dtu/startup \
src/libos/bsp/chipdrv/w25qxx \
src/libos/bsp/chipdrv/w25qxx/w25qxx_fat \
src/libos/bsp/cpudrv/arterytek/src \
src/libos/bsp/cpudrv/arterytek/src/dma \
src/libos/bsp/cpudrv/arterytek/src/emflash/cpu_emflash_xip \
src/libos/bsp/cpudrv/arterytek/src/emflash \
src/libos/bsp/cpudrv/arterytek/src/gpio \
src/libos/bsp/cpudrv/arterytek/src/spi \
src/libos/bsp/cpudrv/arterytek/src/uart \
src/libos/component/blackbox \
src/libos/component/buffer \
src/libos/component/charset/arabic \
src/libos/component/charset/ascii \
src/libos/component/charset \
src/libos/component/charset/cyril \
src/libos/component/charset/gb2312 \
src/libos/component/charset/utf8 \
src/libos/component/dbug \
src/libos/component/device \
src/libos/component/device/flash \
src/libos/component/device/pci \
src/libos/component/device/uart \
src/libos/component/djybus/canbus \
src/libos/component/djybus \
src/libos/component/djybus/iicbus \
src/libos/component/djybus/iicbus/ioiicbus \
src/libos/component/djybus/spibus \
src/libos/component/djyfs/efs \
src/libos/component/djyfs \
src/libos/component/djyfs/xip/xip_app \
src/libos/component/djyfs/xip/xip_iboot \
src/libos/component/djyfs/xip \
src/libos/component/font/dotfont-ascii \
src/libos/component/font/dotfont-gb2312 \
src/libos/component/font \
src/libos/component/gui/gdd \
src/libos/component/gui/gdd/widget \
src/libos/component/gui/gkernel \
src/libos/component/hmi-input \
src/libos/component/hmi-input/keypad \
src/libos/component/hmi-input/mouse \
src/libos/component/hmi-input/touch \
src/libos/component/isbus \
src/libos/component/menu/src \
src/libos/component/misc/crc \
src/libos/component/misc/ecc \
src/libos/component/misc \
src/libos/component/misc/md5 \
src/libos/component/misc/sm4 \
src/libos/component/multiplex \
src/libos/component/pipe \
src/libos/component/shell \
src/libos/component/stddev \
src/libos/component/tcpip/apps/dhcp \
src/libos/component/tcpip/apps/dns \
src/libos/component/tcpip/apps/ftp \
src/libos/component/tcpip/apps/ntp \
src/libos/component/tcpip/apps/ping \
src/libos/component/tcpip/apps/smtp \
src/libos/component/tcpip/apps/sntp \
src/libos/component/tcpip/apps \
src/libos/component/tcpip/apps/telnet \
src/libos/component/tcpip/apps/tftp \
src/libos/component/tcpip/dns \
src/libos/component/tcpip/ethernet \
src/libos/component/tcpip/extstack \
src/libos/component/tcpip/icmp \
src/libos/component/tcpip/ip \
src/libos/component/tcpip/link \
src/libos/component/tcpip/netdb \
src/libos/component/tcpip/netdev \
src/libos/component/tcpip/networkmng \
src/libos/component/tcpip/osarch \
src/libos/component/tcpip/ppp \
src/libos/component/tcpip/router \
src/libos/component/tcpip/socket \
src/libos/component/tcpip/tcp \
src/libos/component/tcpip \
src/libos/component/tcpip/tpl \
src/libos/component/tcpip/udp \
src/libos/component/timer \
src/libos/component/wdt \
src/libos/component/ymodem \
src/libos/djyos/core \
src/libos/djyos/heap \
src/libos/djyos/int \
src/libos/djyos/lock \
src/libos/djyos/msg \
src/libos/djyos/msgqueue \
src/libos/djyos/object \
src/libos/djyos/pool \
src/libos/djyos/tickless \
src/libos/djyos/time \
src/libos/loader/si \

